<div class="d-flex flex-column justify-content-between h-100">
  <div class="d-flex flex-column align-items-end pt-2 gap-2">
    <p-dropdown [options]="menuTypes"
                [(ngModel)]="selectedMenuType"
                optionLabel="label"
                (onChange)="changeMenuType($event)">
    </p-dropdown>
    <p-dropdown [options]="tourTypes"
                optionLabel="label"
                (onChange)="changeTourType($event)">
    </p-dropdown>
    <p-calendar (onSelect)="selectDate($event)"
                (onClear)="clearDate()"
                [showClear] = "true"
                [placeholder]="date"
                dateFormat="dd.mm.yy">
    </p-calendar>
  </div>
  <div>
    <button type="button" class="btn btn-light w-100 mb-2" (click)="initRestError()">Запрос с ошибкой</button>
    <button type="button" class="btn btn-light w-100 mb-2" (click)="initSettingsData()">Обновить настройки</button>
    <button type="button" class="btn btn-outline-danger w-100 mb-2" (click)="deleteTours()">Удалить туры</button>
  </div>
</div>



